	.author-info .entry_author_image
	{
		/* Line break the author img, pp 2014-09-29 */
		/* float: left;*/ 
		/* border: 1px solid black !important;*/
		margin: 0.4em 1.2em 0px .1em;
	}

	.author-info
	{
		position:absolute;
		top:0px;
		right:0px;
		min-height:200px;
		width:200px;
		background-color:white;
		border:3px outset grey;
		padding:0.5em;
		margin-right:0.25em;
		margin-top:0.25em;
	}

	.author-info:after
	{
		clear:both;
		display:block;
	}

	.author-info .author-catname
	{
		display:block;
		min-height:32px;
		clear:both;
	}


	.author-info .icon
	{
		float:left;
		/*max-width:32px;*/
		max-height:64px;
		/*max-width:100%  !important;*/
		/*width:100% !important;*/
		width:auto !important;
		height:64px !important;
	}


	.author-info .entry-showlist
	{
		margin-bottom:1em;
	}

	.author-info .entry-showlist li
	{
		clear:both;
		margin-bottom:1em;
		margin-left:0.5em;
	}

	.author-info .entry-showlist li:last-child
	{
		margin-bottom:0em;
	}


	.author-info .entry-showlist  a
	{
		text-decoration:none;
	}

	div.entry-content
	{
		width:auto;
	}

	.entry-bio
	{
		vertical-align:top;

	}

	.author-info h3
	{
		font-weight:bold;
		font-size:1.1em;
		text-shadow: none;
	}

	.author-info .entry-bio
	{
		padding: 0em 0.5em;
		font-size:0.8em;
		margin-bottom:1em;
	}

	.videolist-wrap
	{
		margin-right:230px;
	}

	.videolist-wrap article.format-video
	{
		position:relative;
		border: 1px solid black;
		padding: 1em;
		clear:both;
		min-height:168px;
	}

	.videolist-wrap article img.icon
	{
		float:left;
		height:64px;
		max-height:2em;
		width:auto;
	}

	.videolist-wrap article .entry-meta
	{

	}

	.videolist-wrap article.format-video img.attachment-titlecard-latest-thumb,
	.videolist-wrap article.format-video img.attachment-medium,
	.videolist-wrap article.format-video img.attachment-small
	{
		float:left;
		max-width:300px;
		width:100%;
		height:auto;
		margin-right:0.5em;

	}

	/* Media requests to override */
	@media (min-width:768px) and (max-width:992px)
	{
		.videolist-wrap
		{
			margin-right:0px;
		}

		.author-info
		{
			position:relative;
			width:100%;
			border:1px solid black;
		}

	}


	/* Phone */
	@media (min-width:0px) and (max-width:768px)
	{
		.author-info
		{
			position:relative;
			width:100%;
			border:none;
			padding:0px;
			max-width:100%;
		}

		.videolist-wrap
		{
			margin-right:0px;
		}

		.videolist-wrap .entry-bio .icon
		{
			float:left;
			margin-right:0.25em;
		}


		.videolist-wrap article .entry-meta
		{
			font-weight: bold;
			font-size:0.8em;
		}
		.videolist-wrap article .author
		{
			display:none;
		}

		.videolist-wrap article .entry-excerpt
		{
			clear:both;
		}

		.author-info .entry-showlist
		{
			margin-bottom:0em;
		}


	}
